html, body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

h1 {
    color: #2c6d9e;
    font-size: 21px !important;
    line-height: 26px;
    font-weight: bold;
    margin: 0 0 10px !important;
    /*text-shadow: 2px 2px 6px #b3b3b3;*/
}

#jvlabelWrap {
	margin-bottom: 20px !important;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.hidden { display: none; }
.full-hidden { display: none; }

.clear {
    clear: both;
}

.noborder {
    border: none !important;
}
.small-text {
    font-size: 10px;
}

.center-text {
    text-align: center;
}

._phone {
	text-decoration: none;
	color: #2F2E2D;
}

.new {
    position: absolute;
    padding: 2px 5px;
    background: #bf1d04;
    color: #fff;
    font-size: 12px;
    display: block;
    float: right;
    margin: -5px 8px 0 60px;
    text-decoration: none;
    text-transform:uppercase;
}

.new:before {
    content: '';
    position: absolute;
    left: -7px;
    top: 0;
    bottom: 0;
    width: 11px;
    background: #bf1d04;
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    transform: skewX(-20deg);
}

.new:after {
    content: '';
    position: absolute;
    right: -7px;
    top: 0;
    bottom: 0;
    width: 11px;
    background: #bf1d04;
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    transform: skewX(-20deg);
}

.new.buy {
    background: #bf1d04;
    color: #fff;
    font-size: 12px;
    display: block;
    float: right;
    margin: 30px 8px 0 60px;
    text-decoration: none;
}

.left {
    float: left;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.wrapper { 
    margin: 0 auto;
}

.header {
    min-height: 145px;
}

.top {
    background-color: #344f86;
}

.top-menu {
    margin: 10px 0 11px 0;
}
.top-menu-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.top-menu-list-item {

}
.top-menu-list-item a {
    color: #fff;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
.top-menu-list-item a.active {
    color: #ffea00;
}
.search {
    background-color: #344f86;
    margin: 7px;
    line-height: 14px;
    width: 170px;
    height: 25px;
}
.search-button {
    height: 23px;
    background: url('/images/mini-icons-white.png') no-repeat no-repeat;
    background-color: #c2201e;
    width: 23px;
    background-position: -101px -101px;
    border: 1px #fff solid;
    border-radius: 4px;
    cursor: pointer;
    transition: border 0.2s, background-color 0.2s;
}
.search-button:hover {
    background: url('/images/mini-icons-red.png') no-repeat no-repeat;
    background-color: #fff;
    border: 1px #c2201e solid;
    background-position: -101px -101px;
    transition: 0.5s;
}
.search-field {
    height: 21px;
    margin:0;
    padding:0;
    width:calc(100% - 5px);
}

.basket {
    background-color: #344f86;
    margin: 7px 7px 7px 0;
    width: 110px;
    line-height: 13px;
    height: 25px;
}
.basket-button {
    color: #fff;
    height: 23px;
    background-color: #c2201e;
    border: 1px #fff solid;
    /*width: 23px;*/
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    z-index: 2;
    padding: 0;
    transition: border 0.2s, background-color 0.2s;
}
.basket-button:hover {
    color: #c2201e;
    height: 23px;
    /*width: 23px;*/
    background-color: #fff;
    border: 1px #c2201e solid;
    transition: 0.5s;
}
.basket-button .basket-image {
    height: 23px;
    width: 23px;
    background: url('/images/mini-icons-white.png') no-repeat no-repeat;
    background-position: -154px -101px;
    display: inline-block;
    transition: border 0.2s, background-color 0.2s;
}
.basket-button:hover .basket-image {
    height: 23px;
    /*width: 23px;*/
    background: url('/images/mini-icons-red.png') no-repeat no-repeat;
    background-position: -154px -101px;
    display: inline-block;
    transition: 0.5s;
}
.basket-button #basket_amount {
    display: inline-block;
    position: relative;
    top: -9px;
    right: 2px;
    /*padding: 0 5px 0 0;*/
    background-color: #fff;
    border-radius: 10px;
    color: #aa0012;
    font-weight: bold;
    width: 17px;
    font-size: 11px;
    height: 17px;
    line-height: 17px;
}
#basketwidjet {
    display: inline-block;
    width: 59px;
    color: #fff;
    font-size: 9px;
    text-decoration: none;
    line-height: 13px;
    top: -3px;
    position: relative;
    text-align: center;
}


.header {
    margin: 0 auto;
}
.logo {
    padding-top: 10px;
    min-height: 100px;
    vertical-align: middle;
    float: left;
    margin-left: 75px;
}
.logo img {
    display: block;
}
.logo-post-text {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    padding-top: 10px;
    max-width: 343px;
}

.header_data {
    float:right;
}
#header_title:before {
    content: "";
    display: table;
    clear: both;
}
#header_title {
    display: block;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0px;
    text-align: center;
}

.top {
    margin: 0 auto;
}
.center {
    background-color: #fff;
    background-image: linear-gradient(to right, #676e76 210px, transparent 210px);
    background-clip: content-box;
    margin: 0 auto;
    padding: 10px 0;
}
.left-center-block {
    background-color: #676e76;
    padding: 5px;
}
.left-center-block-item {

}
.left-center-menu-mobile-toggler {
    display: none;
    color: #fff;
    text-transform: uppercase;
}
.left-center-menu-mobile-toggler .production-btn-back, .left-center-menu-mobile-toggler .production-btn {
    cursor: pointer;
}
.left-center-menu-mobile-toggler .production-btn-back {
    font-size: 20px;
}

.production-text {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
}
.production-text-part-1 {
    color: #fff;
}
.production-text-part-2 {
    color: #f5e077;
}
.left-center-menu-list {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: url("/img/li_leftmenu.jpg");
    list-style-position: inside;
}
.left-center-menu-list-item {
    padding: 3px 5px 7px 5px;
    border-bottom: 1px solid #999;
}
.left-center-menu-list-item:last-child {
    border-bottom: none;
}
.left-center-menu-list-item a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}
.left-center-menu-list-item.selected
{
    border: none;
    background-color: #7d7d7d;
}
.left-center-submenu-list {
    margin: 0 0 0 6px;
    padding: 0;
    list-style: none;
    list-style-image: url("/img/li_leftmenu.jpg");
    list-style-position: inside;
    display: none;
}
.selected .left-center-submenu-list {
    display: block;
}
.left-center-submenu-list-item {
    padding: 3px 5px 7px 5px;
    border-bottom: 1px solid #999;
}
.left-center-submenu-list-item.selected {
    background-color: #8d8d8d;
}
.left-center-submenu-list-item:last-child {
    border-bottom: none;
}
.left-center-submenu-list-item a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}
.right-center-block {
    box-shadow: 0 0 10px #000;
    background-color: #fff;
    height: 100%;
    padding: 0 15px;
    font-size: 12px;
    min-height: 1840px;
}
.right-center-block .running-text-wrapper {
	display: none;
}

.right-center-block a {
    color: #105286;
}
.right-center-block .breadcrumbs {
    margin: 5px 0 0 5px;
}
.right-center-block .title {
    margin: 20px 0;
}
.right-center-block .title .mobile-back-arrow {
    display: none;
}
.product-group-block-wrapper {
    width: 100%;
    position: relative;
    text-align: center;
}
.product-group-block-wrapper.one-line {
	background-color: #eee;
	margin: 5px 0;
	padding: 5px 0;
}
.product-group-block-wrapper .delimiter {
	display: block;
	/*width: calc(100% - 18px);*/
	padding: 10px 0px;
	border: 1px solid rgb(153, 153, 153);
	margin: 5px 1px;
	background-color: #2c6d9e;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 16px;
	cursor: pointer;
	color: rgb(255, 255, 255);
}
.product-group-block-wrapper .delimiter-button {
	display:inline-block;
	width:250px
}
.product-group-block-wrapper .delimiter-button-image {
	display:inline-block;
	background: url('/images/menu_btn.png') no-repeat;
	height: 24px;
	line-height: 24px;
}
.product-group-block-wrapper .delimiter-button-text {
	font-size:12px;
	padding-left:30px;
}
.product-group-block-wrapper .product-group-title {
	padding: 10px 0;
	text-align: center;
	height: auto;
}
.product-group-block-wrapper .product-group-title a {
	font-size: 14px;
	text-align: center;
    color: #105286;
}
.product-group-block-slide-wrapper {
	/*height: 205px;
	overflow-y: hidden;*/
}
.product-group-block-slide-wrapper .product-group-title {
    padding: 25px 0 10px;
    text-align: center;
    height: auto;
}
.product-group-block-slide-wrapper .product-group-item {
	box-shadow: inset 0px 0px 18px #2c6d9e;
	background-color: #fff;
}
.product-group-block {
    /*width: 100%;*/
    position: relative;
    display: inline-block;
    text-align: center;
}
.product-group-block.full-hidden { display: none; }
.product-group-item {
    width: 238px;
    height: 200px;
    border: 1px solid #d6dadd;
    margin: 1px;
}
.product-group-title a {
    color: #105286;
}
.product-group-title {
    height: 50px;
    text-align: center;
}
.product-group-image {
    height: 110px;
    text-align: center;
}
.product-group-prices {
    color: #848d96;
    font-size: 11px;
    padding: 10px 10px 0 10px;
    height: 30px;
    text-align: center;
}
.divider {
    height: 3px;
    background-color: #6095bd;
    border-color: #6095bd;
    box-shadow: 2px 2px 6px #b3b3b3;
}
.content {
    padding: 10px 0;
}
.content p {
    text-align: justify;
    /*text-indent: 25px;*/
}
.content p img {
    border: 1px solid #d6dadd;
    margin: 8px;
    padding: 3px;
    max-width: 95%;
    max-height: 95%;
    height: auto;
}
.content ul > li {
    display: block;
    list-style: none;
    min-height: 17px;
    background: url('/images/ul1.gif') no-repeat;
    padding-left: 20px;
    line-height: 13px;
    margin-bottom: 9px;
}

.footer {
    margin: 0 auto;
    max-width: 970px;
    background-color: #676e76;
    color: #fff;
    padding: 40px 10px 10px 10px;
    background-size: cover;
    /*height: 215px;*/
}
.footer_logo a img {
    width: 200px;
}
.counters {
    width: 200px;
}

.mobile-top-menu {
    width: 40px;
    height: 40px;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
}
.mobile-top-menu:hover {
    background-color: #d6dadd;
    color: #344f86;
}

.mobile-top-menu-pic {
    color: #fff;
    font-weight: bold;
    font-size: 36px;
    background: url('/images/menu_btn.png') no-repeat;
    width: 24px;
    height: 24px;
    margin: 8px;
}
.mobile-top-menu-list {
    display: none;
    position: absolute;
    left: 0;
    top: 186px;
    background-color: #344f86;
    border: 1px solid #d6dadd;
    margin: 0;
    padding: 0;
    list-style: none;
    min-width: 200px;
    width: calc(100% - 2px);
    z-index: 4;
}
.mobile-top-menu-list-item a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: block;
    margin: 1px;
    padding: 5px 25px;
}
.mobile-top-menu-list-item a:hover {
    background-color: #d6dadd;
    color: #344f86;
}

ul.paging {
    margin: 0 0 0 20px !important;
    padding: 0 !important;
    height: 21px;
    display: inline-block !important;
}

ul.paging li {
    display: block;
    list-style: none;
    float: left;
    background: none !important;
    min-height: auto !important;
    padding: 0 !important;
    margin: 0 0 0 1px !important;
    line-height: 21px !important;
}

ul.paging li .active.page-link, ul.paging li:hover .page-link {
    color: #676e76 !important;
    background-color: #fffffd;
    transition: 0.5s;
}
ul.paging li .page-link {
    padding: 2px 5px;
    text-decoration: none;
    color: #fffffd !important;
}

.filters-wrapper {
	background-color: #676e76;padding: 7px;color: #fffffd;width: calc(100%-20px);
}

.filters-wrapper-inner {
	border-radius:2px;width:99%;margin:0 0 2px 0;padding:2px;border:1px solid #8f8f8f;
}

.filters-wrapper ul.filtergroups-list {
	padding:0;margin:0;
}

.filters-wrapper ul.filtergroups-list li.filtergroups-list-item:first-child {
	display: block;
}

.filters-wrapper ul.filtergroups-list li.filtergroups-list-item:not(:first-child) {
    display: none;
}


.filters-wrapper ul.filtergroups-list li.filtergroups-list-item {
	margin:1px 0;padding:0;min-height:auto;background:#7d7d7d;border-radius:2px;padding:2px;
}

.filters-wrapper ul.filtergroups-list li.filtergroups-list-item-more {
	margin:1px 0;padding:0;min-height:auto;border-radius:2px;padding:2px;text-align:center;background: #fff;color: #105286;font-weight: bold;cursor:pointer;animation: blinker 2s linear infinite;
}

.filters-wrapper ul.filtergroups-list li.filtergroups-list-item-more:hover {
	animation:none;
}

.filters-wrapper ul.filtergroups-list li.filtergroups-list-item-more span.filtergroups-list-item-more-title:not(:first-child) {
	display:none;
}

.filters-wrapper ul.filtergroups-list li.filtergroups-list-item .filtergroups-list-item-title {
	margin:0 0 7px 0;text-decoration:underline;
}

.filters-wrapper ul.filtergroups-list li.filtergroups-list-item ul.filters-list {
	padding:0;margin:2px 0;
}

.filters-wrapper ul.filtergroups-list li.filtergroups-list-item ul.filters-list li.filters-list-item {
	border-radius:2px;margin:2px;padding:2px 10px;min-height:auto;float:left;border:1px solid #8f8f8f;background:none;
}
.filters-wrapper ul.filtergroups-list li.filtergroups-list-item ul.filters-list li.filters-list-item a { width: 100%;display:block;color:#fff;text-decoration:none; }


.filters-wrapper ul.filtergroups-list li.filtergroups-list-item ul.filters-list li.filters-list-item.active {
	font-weight:bold;text-decoration:none;border:1px solid #fff;background:#eee;
}
.filters-wrapper ul.filtergroups-list li.filtergroups-list-item ul.filters-list li.filters-list-item:hover {
	text-decoration:none;border:1px solid #fff;background:#eee;
}
.filters-wrapper ul.filtergroups-list li.filtergroups-list-item ul.filters-list li.filters-list-item.active a, .filters-wrapper ul.filtergroups-list li.filtergroups-list-item ul.filters-list li.filters-list-item:hover a {	color:#676e76; }

/*#tbl_proditemtable a.btn:hover {
    color: #fff !important;
    box-shadow: 1px 1px 1px #999;
        background-color: #aa0012;
        transition: 0.5s;
}*/

button.btn-ask, a.btn-ask {
	cursor: pointer;
    background-color: #344f86;
    border: 1px #fff solid;
}
button.btn-ask:hover, button.btn-ask:focus,button.btn-ask:active, a.btn-ask:hover, a.btn-ask:focus,a.btn-ask:active {
	cursor: pointer;
    background-color: #2c6d9e;
    color: #fff !important;
    transition: 0.5s;
}

button.btn-call, a.btn-call {
	cursor: pointer;
    background-color: #9eaab8;
    border: 1px #fff solid;
}
button.btn-call:hover, button.btn-call:focus, button.btn-call:active, a.btn-call:hover, a.btn-call:focus, a.btn-call:active {
	cursor: pointer;
    background-color: #fc5859;
    color: #fff !important;
    transition: 0.5s;
}

#tbl_proditemtable button.btn, #tbl_proditemtable a.btn {
	cursor: pointer;
    padding: 4px 1px;
    border-radius: 5px;
    color: #fff !important;
    box-shadow: 1px 1px 1px #999;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    width: 90px;
    font-size: 12px;
    line-height: 11px;
}
#tbl_proditemtable a:hover, #tbl_proditemtable a:focus, #tbl_proditemtable a:active {
    color: #f42b0d;
}
button.btn-buy, a.btn-buy {
	cursor: pointer;
    background-color: #fa0001;
    border: 1px #fff solid;
}

button.btn-buy:hover, button.btn-buy:focus, button.btn-buy:active, a.btn-buy:hover, a.btn-buy:focus, a.btn-buy:active {
	cursor: pointer;
    background-color: #fc5859;
    color: #fff !important;
    transition: 0.5s;
}

button.btn-discount, a.btn-discount {
	cursor: pointer;
	font-size: 10px !important;
}


#item-primary div span[itemprop="price"] {
    color: #fd0200;
    font-size: 14px;
    font-weight: bold;
}

#item-primary div span[itemprop="price-old"] {
	text-decoration: line-through;
	color: #a4a4a4;
	font-weight: bold;
}

#item-primary button.btn,#item-primary a.btn {
	cursor: pointer;
    padding: 4px 1px;
    border-radius: 5px;
    color: #fff !important;
    box-shadow: 1px 1px 1px #999;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    width: 90px;
    font-size: 12px;
    left: -3px;
    position: relative;
    margin-bottom: 10px;
    line-height: 11px;
}

button.btn-cheaper, a.btn-cheaper {
	cursor: pointer;
    background-color: #9eaab8;
    border: 1px #fff solid;
    font-size: 12px;
}
button.btn-cheaper:hover, button.btn-cheaper:focus, button.btn-cheaper:active, a.btn-cheaper:hover, a.btn-cheaper:focus, a.btn-cheaper:active {
	cursor: pointer;
    background-color: #fc5859;
    color: #fff !important;
    transition: 0.5s;
}

.soc_media {
    margin: 5px 0; text-align: center; color: white; font-size: 14px; font-weight: bold;
}

.footer_soc {
    text-align: left;
    margin-top: 15px;
}
.soc_media .soc_btn, .footer_soc .soc_btn {
    width: 32px; height: 32px; display: inline-block; border: none; text-decoration: none; 
}

.soc_media .vk_btn, .footer_soc .vk_btn {
    background: url(/images/vk_32.png) no-repeat no-repeat;
}
.soc_media .vk_btn:hover, .footer_soc .vk_btn:hover {
    background: url(/images/vk_32_h.png) no-repeat no-repeat;
    transition: 0.5s;
}

.soc_media .fb_btn, .footer_soc .fb_btn {
    background: url(/images/facebook_32.png) no-repeat no-repeat;
}
.soc_media .fb_btn:hover, .footer_soc .fb_btn:hover {
    background: url(/images/facebook_32_h.png) no-repeat no-repeat;
    transition: 0.5s;
}

.soc_media .ok_btn, .footer_soc .ok_btn {
    background: url(/images/odnoklassniki_32.png) no-repeat no-repeat;
}
.soc_media .ok_btn:hover, .footer_soc .ok_btn:hover {
    background: url(/images/odnoklassniki_32_h.png) no-repeat no-repeat;
    transition: 0.5s;
}

.soc_media .ig_btn, .footer_soc .ig_btn {
    background: url(/images/instagram_32.png) no-repeat no-repeat;
}
.soc_media .ig_btn:hover, .footer_soc .ig_btn:hover {
    background: url(/images/instagram_32_h.png) no-repeat no-repeat;
    transition: 0.5s;
}

#div-print {
    float: left;
}

#div-rating {
    float: none;
}

#item-image {
    float: left;
}
#item-primary {
    float: left;
}
#item-primary .shipping-block {
	background-image: url(/images/shipping.png);
	background-position: calc(50% - 95px) center;
	display: block;
	vertical-align: middle;
	padding: 11px 0px 11px 60px;
	background-repeat: no-repeat;
}

.m-block {
    /*float:left;*/
    margin-right:10px;
    text-align:center;
    height:150px;
    display: inline-block;
}

.m-block img {

}

.m-block-title {

}

.m-block-title a {

}

.contacts-block {
    width:100%;
}
.contacts-geo-block:after {
    content: "";
    display: table;
    clear: both;
}

.contacts-geo-block {
    margin-top:10px;
}
.contacts-address {
    width:50%;
    float:left;
}
.contacts-path  {
    width:50%;
    float:left;
}
.contacts-image-block {
    margin-top:10px;
    text-align:center;
}
.contacts-image {
    display: inline;
}
.contacts-image a {
    margin-left:0;
}
.contacts-image img {
    max-height:140px;
}
.free-call {
    font-size:11px;
    display:block;
}
.c-block {
    width: 335px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.c-block-pair {
    text-align: center;
    margin-top: 10px;
}
.c-block-pair span {
    font-style:italic;
}
.c-block-img {
    width:45%;
    display:inline-block;
    vertical-align: middle;
}
.c-block-data {
    width:45%;
    text-align:center;
    display:inline-block;
    vertical-align: middle;
}
.c-block-data a img {
    border: none;
    width: 24px;
    height: 24px;
    margin: 2px;
}
.c-block-data a {
    border: none;
    text-decoration: none;
}
.bold {
    font-weight: bold;
}

.contacts {
    color: #2F2E2D;
    font-weight: bold;
    font-size: 36px;
    position: relative;
    text-align: center;
    white-space: nowrap;
    float: right;
    margin-left: 10px;
}

.cols-block {
    width: 100%;
}

.cols-block-col {
    display: inline-block;width: 45%; text-align: center; font-weight: bold;
}

.callback_form {
    border: 1px solid #999; border-radius: 4px;
    width: 100%;
}
.callback_form h3 {
    padding:10px 10px 0 10px;
    margin:5px 0;
    width: 100%;
}
.callback_form-col {
    padding: 0 10px;
    margin:0;
    width:45%;
    display: inline-block;
}
.callback_form-col input[type='text'] {
    padding: 3px;
    margin: 5px 0;
    border: 1px solid #999; 
    border-radius: 4px;
    width:calc(100% - 20px);
}
.callback_form-col textarea {
    width: calc(100% - 20px);
    height: 83px; 
    border: 1px solid #999; 
    border-radius: 4px;
    padding: 3px;
}
.callback_form .submit-btn {
    padding: 3px;
    margin: 5px;
    border: 1px solid #999; 
    border-radius: 4px;
    width:147px;
    height: 50px;
}

.g-recaptcha {
    width: 100%;
    text-align: center;
}

.error-message {
	font-size: 10px;
	color: #aa0012;
	font-weight: bold;
	margin: 10px 0 5px 0;
	display: block;
}

.tab-index {
	width: 100%;
}
.tab-index [id^='th_'] {
	background-image: none !important;
	width: calc(20% - 12px);
	text-align: center;
	background-color: #344f86 !important;
	border: 1px solid #fff;
	height: 30px;
}
.tab-index [id^='th_'].tabhead-active, .tab-index [id^='th_']:hover {
	background-image: none !important;
	background-color: #fff !important;
	border: 1px solid #344f86;
}
.tab-index [id^='th_'] span {
	display: inline-block;
	color: #fff !important;
	text-decoration: none !important;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	text-shadow: none !important;
}
.tab-index [id^='th_'].tabhead-active span, .tab-index [id^='th_']:hover span {
	color: #344f86 !important;
}

#tab_index {
	width: 100%;
}
#tab_index [id^='th_'] {
	background-image: none !important;
	width: calc(20% - 12px);
	text-align: center;
	background-color: #344f86 !important;
	border: 1px solid #fff;
	height: 30px;
	line-height: 30px;
}
#tab_index {
	height: auto;
	border-bottom: 2px solid #444;
	margin-bottom: 10px;
}
#tab_index [id^='th_'].tabhead-active, #tab_index [id^='th_']:hover {
	background-image: none !important;
	background-color: #fff !important;
	border: 1px solid #344f86;
}
#tab_index [id^='th_'] span {
	display: inline-block;
	color: #fff !important;
	text-decoration: none !important;
	font-weight: normal;
	/*height: 30px;*/
	line-height: 15px;
	text-shadow: none !important;
}
#tab_index [id^='th_'].tabhead-active span, #tab_index [id^='th_']:hover span {
	color: #344f86 !important;
}


@media (min-width: 1183px) {
    .wrapper {
        width: 1183px;
    }
}
@media (max-width: 1160px) {
    .contacts {
        font-size: 25px;
    }
}
@media (min-width: 1000px) and (max-width: 1182px) {
    .wrapper {
        width: 100%;
    }
}
@media (max-width: 1080px) {
    #phones-2 {
        font-size: 14px;
        width: auto;
    }
    #phones-2>div {
        margin-right: 45px;
    }
    #header_title div div span:nth-child(1) {
        font-size: 18px !important;
    }
    #header_title div div span:nth-child(2) {
        font-size: 12px !important;
    }
    #header_title div>div {
        margin-right: 45px !important;
    }
}
@media (max-width: 999px) {
    .logo {
        margin-left: auto;
    }
    .right-center-block {
        width: calc(100% - 260px);
        min-width: 265px;
        margin-left: 10px;
    }
    .center, .top, .header {
        width: 100%;
    }
	#item-image {
		width: 50%;
	}
	#item-primary {
		width: 50%;
	}
    .search-field {
        /*width: calc(100% - 65px);*/
    }
    .slider {
        display:none;
    }
    .basket {
        /*width: auto;*/
    }
    .search {
        /*width: auto;*/
    }
    #basketwidjet {
        /*display: none;*/
    }
}
@media (max-width: 999px) {
    .product-group-block {
        width: 486px;
    }
    .contacts {
        /*float: none;*/
    }
    #phones-2 {
        /*float: none;*/
        font-size: 14px;
    }
}
@media (min-width: 760px) and (max-width: 998px)  {
    .product-group-block {
        width: 486px;
    }
	.product-group-block-wrapper .delimiter {
		/*width: calc(100% - 6px);*/
	}
}
@media (min-width: 750px) and (max-width: 759px)  {
    .product-group-block {
        width: 735px;
    }
	.product-group-block-wrapper .delimiter {
		/*width: calc(100% - 13px);*/
	}
}
@media (max-width: 759px) {
    /*.hidden { display: list-item; }*/
    .center {
        background: none;
    }
}
@media (max-width: 749px) {
    .product-group-block {
        width: 486px;
    }
	.product-group-block-wrapper .delimiter {
		/*width: calc(100% - 6px);*/
	}
}
@media (max-width: 504px) {
    .product-group-block {
        width: 245px;
    }
	.product-group-block-wrapper .delimiter {
		/*width: calc(100% - 7px);*/
	}
}
@media (max-width: 958px) {
    .columns {
        display: block;
        width: 100%;
        margin: 0px;
    }
    .columns .column {
        border-right: none !important;
        float: none;
        width: auto;
        padding: 0px !important;
        margin: 0px !important;
    }
    .top {
        width: auto;
        background-color: #344f86;
    }
    .top-menu {
        margin: 10px 0 0 0;
    }
    .services {
        width: 100%;
        height: 40px;
        max-height: 40px;
        margin: 0;
        background-color: #344f86;
    }
    .search {
        width: calc(100% - 133px);
    }
    .search-field {
        width: calc(100% - 10px);
    }
    .basket {

    }
    .hidden { display: list-item; }
}
@media (min-width: 959px) {
    .top {
        height: 40px;
        overflow-y: hidden;
    }
}

@media (max-width: 1100px) {
    .header {
        width: 100%;
    }
}


@media (min-width: 998px) {
    .right-center-block {
        width: 740px;
        margin-left: 10px;
    }
    .center, .top {
        width: 990px;
    }
    .search-field {
        /*width: 135px;*/
    }
    .header {
        /*width: 1100px;*/
    }
}

@media (max-width: 880px) {
    .content-description {
        padding: 0;
    }
    .content-description p {
        text-align: justify;
        text-indent: 0px;
    }
    .content-description img {
        border: 1px solid #d6dadd;
        /*margin: 8px;
        padding: 3px;*/
        max-width: 95%;
    }
    iframe {
        max-width: 100%;
    }
    #item-intro {
        padding: 0px;
    }
    .right-center-block {
        padding: 0 5px;
        width: calc(100% - 240px);
    }
}

@media (max-width: 920px) {
    #phones-2 { font-size:14px; float:none; margin: 10px 0; text-align: center; width: 100%; display:none; }
    #phones-2 div { margin-right: auto; }
    .contacts { float: none; text-align: center; }
    .logo { float: none; text-align: center; }
    .logo img { display: inline-block; }
    .logo .logo-post-text { display: block; max-width: 100%; text-align: center; }
    .header { text-align: center; }
    .header_data { float: none; text-align: center; }
    #header_title { display:none; }
    #header_title div > div { text-align: center !important; margin-right: auto !important; }
}


@media (max-width: 444px) {
    .tabs table td:nth-of-type(4) { display: none;}
    /*.tabs table img { display: none; }*/
}

@media (max-width: 344px) {
    .tabs table td:nth-of-type(3) { display: none;}
}

@media (min-width: 760px) {
    .left-center-block {
        width: 198px;
    }
	button.to_top {
		display: none;
	}
}

@media (max-width: 759px) {
    .left-center-block {
        width: calc(100% - 10px);
    }
    .left-center-block-item {
        display: none;
    }
    .left-center-menu-mobile-toggler.hidden {
        display: none;
    }
    .left-center-menu-mobile-toggler {
        height: 29px;
        display: block;
    }
    .left-center-menu-list {
        display: none;
    }
    .running-text-wrapper {
        display: none;
    }
    .right-center-block {
        width: calc(100% - 10px);
        min-width: 265px;
        margin-left: 0;
        min-height: auto;
    }
    .right-center-block .title {
        margin: 0;
    }

    .right-center-block .title h1 {
        margin: 15px 0 !important;
        font-size: 16px !important;
        line-height: 16px;
    }
    .right-center-block .title .mobile-back-arrow {
        display: inline-block;
        display: inline-block;
        padding: 0 5px;
        font-size: 24px;
        cursor: pointer;
        text-decoration: none;
    }

    .center {
        padding: 0;
    }
    .content {
        padding: 0;
    }
	
	.zebra p strong, .columns .column p strong {
		display: block;
	}
	
	.zebra p strong+span, .columns .column p strong+span {
		display: none;
	}
	
	button.to_top {
		display: block;
		bottom: 5px;
		top: auto;
		left: 10px;
		border: none;
		cursor: pointer;
		width: 32px;
		height: 32px;
		border-radius: 2px;
		color: #999;
		font-size: 16px;
	}

	button.to_top:hover {
		background-color: #2c6d9e;
		color: #fff;
	}
}

@media (min-width: 560px) {
    .mobile-top-menu {
        display: none;
    }
    .top-menu {
        display: inline-block;
    }
    .services {
        display: inline-block;
    }
}
@media (max-width: 560px) {
    .top {
        height: 40px;
        overflow-y: hidden;
    }
    .mobile-top-menu {
        display: block;
    }
    .top-menu {
        display: none;
        position: absolute;
        top: 245px;
        background-color: #344f86;
        z-index: 2;
    }
    .top-menu-list-item {
        display: block;
        width: 100%;
    }
    .top-menu-list-item a {
        display: block;
        width: 100%;
        text-align: center;
        border-bottom: #fff 1px solid;
    }
    .top-menu-list-item a:hover {
        background-color: #2c6d9e;
        color: #dadbdc;
        transition: 0.5s;
    }
	#item-image {
		width: 100%;
		text-align: center;
	}
	#item-image div {
		width: 100%;
	}
	#item-primary {
		width: 100%;
	}
    
	#tab_index [id^='th_'] {
        width: 100%;
	}

    .cols-block-col {
        width: 100%;
    }

    .callback_form-col {
        width: 100%; 
    }

    .callback_form-col textarea {
        width: 90%;
    }
    .callback_form-col input[type='text'] {
        width: 90%;
    }

    .logo img {
        width: 100%;
        min-width: 280px;
    }

    .search {
        width: calc(100% - 173px);
    }
    .basket {

    }

	.footer_ext_contacts {
		display: none;
	}
}

@media (max-width: 450px) {
    #tbl_proditemtable { width: calc(100% - 6px); }
    #tbl_proditemtable td { display: block; width: 100% !important; border-top:none !important;border-bottom:none !important; border-left: 2px solid rgba(16, 82, 134, 0.2) !important;border-right: 2px solid rgba(16, 82, 134, 0.2) !important; text-align: center; }
    #tbl_proditemtable td:first-child { border-top: 2px solid rgba(16, 82, 134, 0.2) !important; padding-top: 10px !important; }
    #tbl_proditemtable td:last-child { border-bottom: 2px solid rgba(16, 82, 134, 0.2) !important; padding-bottom: 10px !important; }
    #item-primary { width: 100% !important; }
	.filters-wrapper ul.filtergroups-list li.filtergroups-list-item ul.filters-list li.filters-list-item {margin: 2px 0;padding: 2px 0px;width: calc(100% - 2px);text-align: center;}
}
@media (max-width: 405px) {
    .basket {
        width: auto;
    }
    #basketwidjet {
        display: none;
    }
    .search {
        width: calc(100% - 170px);
    }
}
@media (min-width: 365px) {
    .logo-post-text {
        text-align: right;
    }
}
@media (max-width: 364px) {
    .logo-post-text {
        text-align: center;
    }
}
@media (min-width: 343px) {
    .logo img {
        width: auto;
        min-width: 280px;
    }
}

.tabs img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.tabs table {
    max-width: 100%; border: none; padding: 0px;border-spacing: 0; width: auto !important; border-collapse: collapse;
}
.tabs table td, th { border: none; padding: 2px;border-spacing: 0; }
.tabs table tr:nth-child(2n+1) td, .tabs table tr:nth-child(2n+1) th { background-color: #E4ECFC; }
.tabs table img {
    max-width: 100%;
}
.tabs .grid {
    text-align: center;
    padding: 10px 0;
}
.tabs .grid>div {
    display:inline-block;
    float:none !important;
}

/* ленточки */
.corner-ribbon{
    width: 200px;
    background: #e43;
    position: absolute;
    top: 25px;
    left: -50px;
    text-align: center;
    line-height: 31px;
    letter-spacing: 1px;
    color: #f0f0f0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    z-index: 2;
    text-transform:uppercase;
    font-weight: bold;
}
.corner-ribbon.sticky{

}
.corner-ribbon.shadow{
    box-shadow: 0 0 3px rgba(0,0,0,.3);
}
.corner-ribbon.top-left{ /* верхний угол слева */
    top: 16px;
    left: -68px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}

#basketwidjet_bird {
    color: #ff0000;
    font-size: 20px;
    font-weight: bold;
}

/* SLIDERS */
.prev_slide {
    left: -5px;
    position: absolute;
    top: calc(50% - 15px);
    background-color: rgba(238, 68, 51, 0.7);
    padding: 7px 13px 12px 5px;
    color: #fff !important;
    font-weight: bold;
    font-size: 20px;
    z-index: 1000;
    border-radius: 4px 0 0 4px;
    height: 10px;
    cursor: pointer;
    width: 0px;
    text-align: left;
    line-height: 12px;
}
.prev_slide:hover {
    background-color: rgb(238, 68, 51);
}

.next_slide {
    right: -5px;
    position: absolute;
    top: calc(50% - 15px);
    background-color: rgba(238, 68, 51, 0.7);
    padding: 7px 15px 12px 4px;
    color: #fff !important;
    font-weight: bold;
    font-size: 20px;
    z-index: 1000;
    border-radius: 0 4px 4px 0;
    height: 10px;
    cursor: pointer;
    width: 0px;
    text-align: left;
    line-height: 12px;
}
.next_slide:hover {
    background-color: rgb(238, 68, 51);
}

.footer_menu_wrapper {
	width: 65%;
}
.footer_menu {
    width: 25%;
}
.footer_menu p {
    margin: 0 0 10px 0;
}

.footer_menu a {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;/*#2c6d9e;*/
    text-decoration: none;
}

.footer_menu a:hover {
    color: rgb(255,0,0);
}

.header_contacts {
    margin-left: 30px;
}

.header_contacts span {
    font-size: 11px;
    top: 1px;
    position: relative;
}
.header_contacts p {
    font-weight: 600;
    font-size: 18px;
    margin: 3px 0 5px 0px;
}
.header_contacts a {
    color: #fff;
}
.header_contacts a:hover {
    color: rgb(255,0,0);
}

@media (min-width: 800px) {
    .footer_menu {
        margin-left: 25px;
    }
}    
@media (max-width: 800px) {
    .footer_menu {
        margin-left: 10px;
    }

    .header_contacts {
        margin-left: 10px;
    }
}

@media (max-width: 700px) {
    .footer_menu_wrapper {
		width: 100%;
	}
    .footer_menu {
        margin-left: 0;
        width: 32%;
    }
    .footer_wrapper {
        text-align: center;
    }
    .header_contacts {
        float: none;
    }
    .footer_soc {
        text-align: center;
        width: 100%;
    }
    .footer_docs {
        text-align: center;
        width: 100%;
    }
}

@media (max-width: 600px) {
    .footer_logo {
        text-align: center;
        width: 100%;
        margin-bottom: 15px;
    }
    .header_contacts {
        margin-left: 10px;
    }
}

@media (max-width: 500px) {
    .footer_menu {
        text-align: center;
        margin: 0;
        margin-bottom: 15px;
    }
	.footer_menu p {
		margin: 0;
	}
	.footer_menu p a {
		font-size: 11px;
	}
    .header_contacts {
        float: none;
        width: 100%;
        text-align: center;
        margin: 0;
        margin-bottom: 15px;
    }
}

.ya-share2__list {
    list-style:none !important;
}

.ya-share2__item {
    background:none !important;
    padding:0 !important;
    margin:5px 4px 5px 0 !important;
}

/* RATING STARS */
.a4m5 {
    display: inline-block;
    position: relative;
    vertical-align: top;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMinYMid' viewBox='0 0 15 15'%3E%3Cpath class='st0' fill='%23d6dbe0' d='M7.5 0l2.3 4.9 5.2.8-3.7 3.8.9 5.4-4.6-2.6L2.9 15l.9-5.4L0 5.7l5.2-.8L7.5 0z'/%3E%3C/svg%3E") repeat-x 0;
	background-size: auto;
    background-size: 17px 16px;
    height: 15px;
    width: 83px;
}

.a4m6 {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMinYMid' viewBox='0 0 15 15'%3E%3Cpath class='st0' fill='%23ffbf00' d='M7.5 0l2.3 4.9 5.2.8-3.7 3.8.9 5.4-4.6-2.6L2.9 15l.9-5.4L0 5.7l5.2-.8L7.5 0z'/%3E%3C/svg%3E") repeat-x 0;
	background-size: auto;
    background-size: 17px 16px;
    height: 15px;
    width: 0;
}
/* RATING STARS END */

@keyframes blinker {
  50% {
    opacity: 0.65;
  }
}